Subject: Nomads chat
From: Vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 12 Apr 2013 08:22:23 +0530 (IST)

Name: - Maureen O'Sullivan 
Email :- [email-masked] 

website not working 

2:06:13 AM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Nomads Clothing. 
2:06:20 AM [Valerie] Hi there, how may I help you today? 
2:07:05 AM [Visitor] Do you have bubble coat in white in medium size and how much is the cost of sending to Republic of Ireland please? 
2:07:24 AM [Valerie] Let me check it for you. 
2:13:09 AM [Valerie] May I know if you are able to see the page at your end? 
2:14:38 AM [Visitor] Not at the moment ... I was able to access it earlier but when I click on coat picture I get no follow up page? 
2:15:19 AM [Valerie] May I please get your contact details and I will have one of our Nomads teams contact you back with this information. 
2:15:57 AM [Visitor] Yes thanks my email is [email-masked] which is the best way to contact me. 
2:16:20 AM [Valerie] Okay, may I know your full name as well please ? 
2:16:35 AM [Visitor] Maureen O'Sullivan 
2:17:02 AM [Valerie] Thanks for your information Maureen. 
2:17:37 AM [Valerie] Is there anything else I can help you with today? 
2:17:49 AM [Visitor] No thanks I will wait for email and log out for now 
2:18:12 AM [Valerie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 
2:18:51 AM [Visitor] I am satisfied but I have to hang up now thank you best 

Regards, 
♥ikas